{
    "FUNCTION": "",
    "COMMAND": "",
    "PARAMS": [{
        "NAME_ID": "web_addon_win",
        /* 模块名称 */
        "VALUE": "../addon" /* 本地目录 */
    }, {
        "NAME_ID": "web_frame_win",
        /* 模块名称 */
        "VALUE": "../frame" /* 本地目录 */
    }, {
        "NAME_ID": "hal_win",
        /* 模块名称 */
        "VALUE": "../hal" /* 本地目录 */
    }, {
        "NAME_ID": "web_ui",
        /* 模块名称 */
        "VALUE": "../ui" /* 本地目录 */
    }, {
        "NAME_ID": "web_entry_win",
        /* 模块名称 */
        "VALUE": ".." /* 本地目录 */
    }, {
        "NAME_ID": "url",
        /* 固定值 , 用于设置服务地址 */
        "VALUE": "39.108.67.186:8002/Api" /* 服务地址 目前仅支持http 此处无需加协议部分 只需要 http:// 后的域名 */
    }]
}